{
    "plugins": [
        { "tag": "app", "active": true, "source": "auto" },
        { "tag": "table-settings", "active": true, "source": "auto" },
        { "tag": "command-executor", "active": true, "source": "auto" },
        { "tag": "command-number", "active": true, "source": "auto" },
        { "tag": "client-schemas", "active": true, "source": "auto" },

        { "tag": "projects", "active": true, "source": "auto" },

        { "tag": "user-manager", "active": true, "source": "auto" },
        { "tag": "user-groups", "active": true, "source": "auto" },
        { "tag": "user-tokens", "active": true, "source": "auto" },
        { "tag": "user-events", "active": true, "source": "auto" },

        { "tag": "agent-manager", "active": true, "source": "auto" },
        { "tag": "agent-tokens", "active": true, "source": "auto" },
        { "tag": "agent-logs", "active": true, "source": "auto" },
        { "tag": "agent-firewall", "active": true, "source": "auto" },
        { "tag": "agent-groups", "active": true, "source": "auto" },
        { "tag": "agent-tags", "active": true, "source": "auto" },
        { "tag": "agent-schedule", "active": true, "source": "auto" },

        { "tag": "service-crypto", "active": true, "source": "auto" },
        { "tag": "service-demons", "active": true, "source": "auto" },
        { "tag": "service-rights", "active": true, "source": "auto" },
        
        { "tag": "client-manager", "active": true, "source": "auto" },
        { "tag": "client-tokens", "active": true, "source": "auto" },
        { "tag": "client-versions", "active": true, "source": "auto" },
        { "tag": "client-keys", "active": true, "source": "auto" },
        { "tag": "client-sessions", "active": true, "source": "auto" },
        { "tag": "client-handshake", "active": true, "source": "auto" },

        { "tag": "client-events", "active": true, "source": "auto" },
        { "tag": "client-event-transports", "active": true, "source": "auto" },

        { "tag": "plugin-tmpl", "active": true, "source": "auto" },

        { "tag": "agent-events", "active": true, "source": "auto" },
        { "tag": "agent-device", "active": true, "source": "auto" },
        { "tag": "agent-auth", "active": true, "source": "auto" },
        
        { "tag": "user-auth", "active": true, "source": "auto" },

        { "tag": "consoles", "active": true, "source": "auto" },

        { "tag": "http-fiber-transports", "active": true, "source": "auto" },
        { "tag": "http-fiber", "active": true, "source": "auto" },

        { "tag": "tcp-net", "active": true, "source": "internal" },

        { "tag": "agent-lfs", "active": true, "source": "auto" },
        { "tag": "agent-rfs", "active": true, "source": "auto" },
        
        { "tag": "tunnels", "active": true, "source": "auto" },

        { "tag": "payloads", "active": true, "source": "auto" },
        { "tag": "proxy-chain", "active": true, "source": "auto" },
        { "tag": "tunnel-ports", "active": true, "source": "auto" }
    ]
}